{
  "type": "service_account",
  "project_id": "bnmbbngfgh-api2",
  "private_key_id": "cac6e8d39e68197118e4e383708671af27e7cf97",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQC/nDjg+qp/qE7v\nXLRQ91394m3w+x8bI5K4SuZcYYqadwuR1u8fQkKxHk1O7tmlZpLWXaYJvYmDa0z8\n9DLFBMoet4XOYm0Twz3/g864hbqazz7Y/0j2EFzYK8zOmgByFu6umLJNvdOtXAPl\nRfAnDJJnHbKPJdC2WT1TJeLffqEi6ShdZVLX2XYpN+7s0JPrgGkb1+1YyT5a6dlu\nFYiZTxwxbusiQUURWuO0ucUFMTgyVWzaXdxdR9XKIuaIju33bkp8t0LAHXwoUqsb\nTblSarEovhiZoj8ok1YnpOO2PbrfKy44fpRKWNWwScsDpOZJwbf/MtI4llLrdRGT\n91LX9RSdAgMBAAECggEABmAOmkciiekGleRODyZNkXh73sBF8gAcCYCAMCXm0zfv\nj4Efx2+nRg1MlmfZRFs/cYr2xbGxjSRgIv6YlthYoRymua3gwf8cV7i9TIOf+skk\n+REiPF1hppV9opraWkzb0RiPmeTLGuRFi+jx6P/XjHYfGcJnzgaIKceaiBY0Qc9L\nhNIwvOlNmyZhgqs+/NflpnCZT49bmc8j94ZNfWggMwMOJ+xW8WgRALLgSpPOU3EN\nO2LhVlEnd+pyaIqPs0xeMkpVM/OPoxha1VmRWakGFeFEd5I6hvPT3D9pGiVCzDkq\n36V8HJ2rdGh1mFxW4uZ/7a71PkYlzFTr2oDEJ89nMQKBgQD7cRCa04GZXrOTT8fH\npUYCziDSa2Nub918E7dB/+TW3/p/Ls+PNOwJa8M6bC6EM1HH8IZtk5SNJoF/aM+m\nq9YA8YWPcTcaIzZaQWAtHoNX00hCL6ePUIg6k5vS/VqoxdHNBV4BcKYqAPgV9vtB\nTC3CseH4LURMtriwo57MmNZpkQKBgQDDFXsmCULKeCCUoa3sN95F6UpNcBSL87MJ\nAmb6hv6ZspEi3cefaIfYSZKalAjh3O59y+DQxC71cWnGVrUmOr5qD/bg4aa2CVrV\nI8KsHRVwMlhMqlweiYoLu5F1Vntvrc3mBTf06mcxkI+7p0wxTNRcZLAi9AQqWgCJ\nz+hgz7gUTQKBgFMZ/z7sgHzMC9W4HHMjcIwkzDw/OdGaLz1+1qZ9iIhr5kJ6mibe\netRyRUfd0VHoFDNcj1FP4Vz1SP9vCJIxYL1XFale5bNByAj0anD/ELHKJquZTGvV\nVfDmMC3/hiMZnkmAaJ1ZOdHQGC5KPqhKISWj3OdFLrmb+laG/UjpipPBAoGARsVh\nMpBDga4Iq8LnlH1EDnqucN9LJOZYudj8QMB+VoW4LzzjsUm7llRCcf9oJX//qPUw\nbqvtGS92nvRPrTm8YD/AYR6bWwiTwiTB96xpXZV2AQIAfzeIM+9sunOQPhiATITy\nItBydUGrUvlDI9NqasZAO73oUPDrpxMcixpv/jUCgYAf9fabpt59wHPkVRT4Vgq0\nIqfwmR5d+wQo8Q1QZkQm4Krh9+86HCJ0PEVUCR5mHRdgIYTbJtywYcFTjYEZOMoS\nu8JtahqAM0vGWRWOUZ1NjRf9gGqdsj0wZnQkGrtGv3wR1YkJ3WlICtzC0tOB+5ua\nVN5RfMYMyDP6Hf9ujlKxHg==\n-----END PRIVATE KEY-----\n",
  "client_email": "bvbvhhj-api2@bnmbbngfgh-api2.iam.gserviceaccount.com",
  "client_id": "109719013526272907214",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/bvbvhhj-api2%40bnmbbngfgh-api2.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
